#popwindow{
    background-color:#000000;
    opacity:0.8;
    filter:alpha(opacity=80);
    -moz-opacity:0.8;
    position: fixed;
    width:100%;
    height: 100%;
    top: 0px;
    left: 0px;
    visibility: hidden;
    z-index: 100
}
#popwindow2{
    background-color:#000000;
    opacity:0.8;
    filter:alpha(opacity=80);
    -moz-opacity:0.8;
    position: fixed;
    width:100%;
    height: 100%;
    top: 0px;
    left: 0px;
    visibility: hidden;
    z-index: 100
}
#closewin{
    position: absolute;
    top: 10px;
    right: 40%;
    left: 40%;
    width: 500px;
    height: 200px;
    background-color:#FFFFFF;
}
#closewin
.passwd{
    visibility: hidden;
}
